uuid: 2b83ad54-413b-48d4-8cf5-2142bf959ead
langcode: en
status: true
dependencies:
  config:
    - media.type.remote_video
id: media.remote_video.metatag
field_name: metatag
entity_type: media
bundle: remote_video
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
